[mythtv-users] Help installing mythtv with yum

Daniel Hoyos dhoyos at hoyosdesign.com
Thu Jun 16 05:46:18 UTC 2005

Hey everyone,
I modified the URL to fedora 3 and everything seems to be starting to
install. I have no run into the following error however:

--> Running transaction check
--> Processing Dependency: libexif.so.9()(64bit) for package:
--> Processing Dependency: libdvdcss >= 1.2.5 for package: libdvdread
--> Processing Dependency: libImlib2.so.1()(64bit) for package: ffmpeg
--> Processing Dependency: libkakasi.so.2()(64bit) for package:
perl-Text-Kakasi--> Processing Dependency: perl(MIME::Lite) for package:
--> Processing Dependency: kakasi >= 2.3.1 for package: perl-Text-Kakasi
--> Processing Dependency: libdc1394_control.so.13()(64bit) for package:
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package libdc1394_control13.x86_64 0:1.1.0-4.rhfc3.at set to be
---> Package imlib2.x86_64 0:1.2.0-8.fc4 set to be updated
---> Package perl-MIME-Lite.noarch 0:3.01-2.rhfc3.at set to be updated
---> Package libdvdcss.x86_64 0:1.2.8-1_1.rhfc3.at set to be updated
---> Package kakasi.x86_64 0:2.3.4-20 set to be updated
--> Running transaction check
--> Processing Dependency: libexif.so.9()(64bit) for package:
--> Finished Dependency Resolution
Error: Missing Dependency: libexif.so.9()(64bit) is needed by package

I tried to download and install the rpm manually but it says I already
have a newer version of libexif installed. Any help would be great.

On Wed, 2005-06-15 at 21:03 -0400, Scott wrote:
> On Jun 15, 2005, at 7:44 PM, Daniel Hoyos wrote:
> > Todd,
> > I have tried running it a couple of time more but it does not seem  
> > to be
> > doing anything. I feel that for some reason yum isn't finding the
> > dependencies automatically. I am still getting the same error. Any
> > ideas?
> Based on the URL in the log it seems like you're trying to update for  
> FC4 x86_64.
>   I can confirm that the missing packages listed below are not yet in  
> the atrpms.net repo for FC4 i386 or FC4 x86-64. I checked for these  
> packages in at-stable, at-testing, and at-bleeding
> Right now it appears that for FC4 x86_64 and i386 the following  
> packages have yet to be built:
> mythtv-frontend
> mythtv
> mythmkmovie
> myth-backend
> mythplugins
> Once these packages appear in the repo then doing "yum install mythtv- 
> suite" will work. You can check for these missing packages using the  
> command: "yum search myth | less"
> --
> Scott <catfather at donpoo.net>
> AIM: BlueCame1
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users

More information about the mythtv-users mailing list